chooseDate: "Datum auswählen"
cancel: "Abbrechen"
clear: "Löschen"
done: "OK"
previousMonth: "‹"
nextMonth: "›"
months:
  january: "Januar"
  february: "Februar"
  march: "März"
  april: "April"
  may: "Mai"
  june: "Juni"
  july: "Juli"
  august: "August"
  september: "September"
  october: "Oktober"
  november: "November"
  december: "Dezember"
monthsShort:
  jan: "Jan"
  feb: "Feb"
  mar: "Mär"
  apr: "Apr"
  may: "Mai"
  jun: "Jun"
  jul: "Jul"
  aug: "Aug"
  sep: "Sep"
  oct: "Okt"
  nov: "Nov"
  dec: "Dez"
weekdays:
  sunday: "Sonntag"
  monday: "Montag"
  tuesday: "Dienstag"
  wednesday: "Mittwoch"
  thursday: "Donnerstag"
  friday: "Freitag"
  saturday: "Samstag"
weekdaysShort:
  sun: "So"
  mon: "Mo"
  tue: "Di"
  wed: "Mi"
  thu: "Do"
  fri: "Fr"
  sat: "Sa"
weekdaysAbbrev:
  sun: "So"
  mon: "Mo"
  tue: "Di"
  wed: "Mi"
  thu: "Do"
  fri: "Fr"
  sat: "Sa"
